function FileData_Pairs(x)
{
x.t("list/range","supported");
x.t("equal","command");
x.t("telecommunication","ser");
x.t("example","activate");
x.t("example","please");
x.t("example","default");
x.t("example","operation");
x.t("255","ccfc");
x.t("255","covers");
x.t("active","notes");
x.t("active","call");
x.t("0,4","ccfc");
x.t("0,4","493012345678");
x.t("0,4","query");
x.t("parameter","description");
x.t("parameter","omitted");
x.t("integers","voice");
x.t("integers","representing");
x.t("notes","register");
x.t("notes","above");
x.t("below","networks");
x.t("condtions","permanently");
x.t("indicated","ccfc=0,2");
x.t("145","ccfc");
x.t("145","destination");
x.t("145","dialing");
x.t("145","erase");
x.t("145","deactivate");
x.t("ccfc","list/range");
x.t("ccfc","0,4");
x.t("ccfc","0,8");
x.t("ccfc","0,16");
x.t("ccfc","0,32");
x.t("ccfc","command");
x.t("ccfc","status");
x.t("ccfc","1,1");
x.t("ccfc","1,2");
x.t("ccfc","1,4");
x.t("ccfc","request");
x.t("ccfc","0,128");
x.t("ccfc","result");
x.t("ccfc","call");
x.t("ccfc","controls");
x.t("ccfc","0,1");
x.t("ccfc","0,2");
x.t("ccfc","0,64");
x.t("unconditional","mobile");
x.t("unconditional","call");
x.t("full","class");
x.t("applicability","call");
x.t("description","reason");
x.t("table","a.1");
x.t("currently","release");
x.t("refer","classes");
x.t("0,8","ccfc");
x.t("related","functionality");
x.t("activate","call");
x.t("once","again");
x.t("ser","\u00advice");
x.t("covers","classes");
x.t("enabled","ccfc");
x.t("enabled","e.g");
x.t("permanently","enabled");
x.t("0,16","ccfc");
x.t("last","gsm");
x.t("reply","status");
x.t("reply","reachable");
x.t("conditional","call");
x.t("until","register");
x.t("implemented","full");
x.t("mode","equal");
x.t("mode","type");
x.t("mode","networks");
x.t("mode","phone");
x.t("mode","reason");
x.t("mode","number");
x.t("mode","(num)");
x.t("register","destination");
x.t("register","number");
x.t("register","disable");
x.t("register","service");
x.t("bearer","service");
x.t("type","mode");
x.t("type","time");
x.t("type","phone");
x.t("type","address");
x.t("type","select");
x.t("type","(num)");
x.t("type","class");
x.t("...255","combination");
x.t("forwarded","rounded");
x.t("=no","reply");
x.t("responses","cases");
x.t("vary","network");
x.t("please","consult");
x.t("please","note");
x.t("erasure","activation");
x.t("erasure","deactivation");
x.t("response","command");
x.t("response","returned");
x.t("response","(s)");
x.t("time","response");
x.t("time","wait");
x.t("time","error");
x.t("time","(num)");
x.t("pin","asc0");
x.t("mandatory","used");
x.t("mobile","reachable");
x.t("mobile","busy");
x.t("international","access");
x.t("i.e","bearer");
x.t("multiple","sec");
x.t("however","attempt");
x.t("however","querying");
x.t("followed","codes");
x.t("regardless","response");
x.t("default","value");
x.t("default","setting");
x.t("default","class");
x.t("networks","may");
x.t("networks","registration");
x.t("networks","permit");
x.t("0,32","ccfc");
x.t("access","code");
x.t("access","[7]");
x.t("access","128");
x.t("new","parameters");
x.t("certain","call");
x.t("command","implemented");
x.t("command","followed");
x.t("command","ccfc=");
x.t("command","successful");
x.t("command","offers");
x.t("mux1","mux2");
x.t("includes","international");
x.t("includes","reasons");
x.t("status","register");
x.t("status","mode");
x.t("status","destination");
x.t("status","cfu");
x.t("status","reason");
x.t("status","query");
x.t("status","(num)");
x.t("status","two");
x.t("status","call");
x.t("status","class");
x.t("mux2","mux3");
x.t("07.07","gsm");
x.t("07.07","actual");
x.t("need","enter");
x.t("again","depending");
x.t("list","gsm");
x.t("a.1","gsm");
x.t("cme","error");
x.t("mux3","charge");
x.t("sum","integers");
x.t("group","specific");
x.t("group","defined");
x.t("assign","different");
x.t("...30","time");
x.t("complete","list");
x.t("answered","response");
x.t("network","example");
x.t("network","until");
x.t("network","operation");
x.t("network","allows");
x.t("network","commands");
x.t("network","means");
x.t("network","disable");
x.t("octect","145");
x.t("applies","remaining");
x.t("check","status");
x.t("check","whether");
x.t("check","call");
x.t("according","gsm");
x.t("reachable","case");
x.t("reachable","call");
x.t("reasons","notes");
x.t("reasons","conditional");
x.t("reasons","mode");
x.t("reasons","star-hash");
x.t("reasons","1,2,3,5");
x.t("sure","check");
x.t("test","command");
x.t("specified","type");
x.t("functionality","cme");
x.t("operation","supported");
x.t("operation","allowed");
x.t("operation","performed");
x.t("wait","call");
x.t("range","call");
x.t("settings","refer");
x.t("codes","check");
x.t("codes","examples");
x.t("1,1","493012345678");
x.t("provider","registration");
x.t("1,2","493012345678");
x.t("parameters","conditional");
x.t("parameters","according");
x.t("493012345678","145");
x.t("pad","access");
x.t("standard","gsm");
x.t("1,4","493012345678");
x.t("activation","deactivation");
x.t("phone","number");
x.t("address","octect");
x.t("address","format");
x.t("allows","disable");
x.t("destination","number");
x.t("destination","without");
x.t("deactivated","note");
x.t("write","command");
x.t("gsm","07.07");
x.t("gsm","codes");
x.t("gsm","standard");
x.t("gsm","04.82");
x.t("gsm","specifications");
x.t("gsm","02.82");
x.t("gsm","02.04");
x.t("gsm","03.82");
x.t("string","type");
x.t("string","number");
x.t("offered","provider");
x.t("attempt","call");
x.t("04.82","parameter");
x.t("addition","assign");
x.t("specifications","however");
x.t("request","answered");
x.t("activated","class");
x.t("commands","complete");
x.t("commands","9.6");
x.t("supported","network");
x.t("supported","sure");
x.t("supported","addition");
x.t("supported","syntax");
x.t("supported","reason");
x.t("supported","ccfc=5,2");
x.t("supported","alternative");
x.t("error","related");
x.t("error","cme");
x.t("error","operation");
x.t("error","reference");
x.t("registered","network");
x.t("registered","voice");
x.t("registered","cfu");
x.t("voice","data");
x.t("equivalent","clck");
x.t("cfu","destination");
x.t("cfu","successfully");
x.t("cfu","classes");
x.t("cfu","ccfc=0,2");
x.t("cfu","without");
x.t("ccfc=4,2","cme");
x.t("syntax","test");
x.t("busy","reply");
x.t("star-hash","network");
x.t("reason","equal");
x.t("reason","ccfc");
x.t("reason","mode");
x.t("reason","=no");
x.t("reason","command");
x.t("reason","write");
x.t("reason","cannot");
x.t("reason","(num)");
x.t("reason","described");
x.t("reason","call");
x.t("select","mode");
x.t("means","setting");
x.t("options","according");
x.t("allowed","operation");
x.t("number","indicated");
x.t("number","unconditional");
x.t("number","activate");
x.t("number","once");
x.t("number","type");
x.t("number","includes");
x.t("number","registered");
x.t("number","(str)");
x.t("number","forwarding");
x.t("number","erase");
x.t("number","ccfc=0,4");
x.t("number","conditions");
x.t("number","deactivate");
x.t("number","remains");
x.t("control","ccfc");
x.t("control","supplementary");
x.t("control","9.6");
x.t("sync","data");
x.t("atd","command");
x.t("cause","call");
x.t("02.82","gsm");
x.t("may","mandatory");
x.t("may","atd");
x.t("may","choose");
x.t("different","setting");
x.t("combination","above");
x.t("represents","sum");
x.t("whether","cfu");
x.t("cannot","used");
x.t("format","specified");
x.t("returned","responses");
x.t("release","gsm");
x.t("handling","classes");
x.t("(str)","string");
x.t("omitted","default");
x.t("registration","erasure");
x.t("registration","new");
x.t("registration","cause");
x.t("registration","may");
x.t("reference","(s)");
x.t("enable","destination");
x.t("enable","call");
x.t("enable","service");
x.t("enable","erase");
x.t("code","character");
x.t("dedicated","pad");
x.t("dedicated","packet");
x.t("(cfu)","ccfc=0,3");
x.t("0,128","reason");
x.t("consult","table");
x.t("comprises","class");
x.t("option","provisioned");
x.t("successfully","deactivated");
x.t("enter","phone");
x.t("e.g","forwarding");
x.t("actual","applicability");
x.t("deactivation","status");
x.t("deactivation","call");
x.t("(data)","comprises");
x.t("made","class");
x.t("ccfc=","response");
x.t("ccfc=","reason");
x.t("broad","range");
x.t("supplementary","service");
x.t("9.6","ccfc");
x.t("value","255");
x.t("value","please");
x.t("value","used");
x.t("usb","mux1");
x.t("charge","last");
x.t("depending","services");
x.t("specific","data");
x.t("specific","service");
x.t("specific","class");
x.t("forwarding","active");
x.t("forwarding","condtions");
x.t("forwarding","unconditional");
x.t("forwarding","enabled");
x.t("forwarding","register");
x.t("forwarding","includes");
x.t("forwarding","status");
x.t("forwarding","reasons");
x.t("forwarding","address");
x.t("forwarding","activated");
x.t("forwarding","options");
x.t("forwarding","number");
x.t("forwarding","enable");
x.t("forwarding","(cfu)");
x.t("forwarding","option");
x.t("forwarding","supplementary");
x.t("forwarding","specific");
x.t("forwarding","query");
x.t("forwarding","data");
x.t("forwarding","disable");
x.t("forwarding","mailbox");
x.t("forwarding","erase");
x.t("forwarding","without");
x.t("forwarding","conditions");
x.t("sms","services");
x.t("sms","data");
x.t("circuit","sync");
x.t("circuit","async");
x.t("1,2,3,5","unconditional");
x.t("(=default)","handling");
x.t("(s)","ccfc");
x.t("(s)","mode");
x.t("(s)","pin");
x.t("services","example");
x.t("services","default");
x.t("services","offered");
x.t("\u00advice","bearer");
x.t("applicable","sms");
x.t("specifying","classes");
x.t("specifying","class");
x.t("query","status");
x.t("query","supported");
x.t("query","call");
x.t("query","service");
x.t("information","i.e");
x.t("data","circuit");
x.t("data","fax");
x.t("data","classes");
x.t("data","class");
x.t("async","dedicated");
x.t("configure","query");
x.t("defined","gsm");
x.t("defined","applicable");
x.t("fax","value");
x.t("fax","sms");
x.t("fax","services");
x.t("[7]","...255");
x.t("result","error");
x.t("examples","below");
x.t("successful","ccfc");
x.t("successful","mode");
x.t("successful","even");
x.t("disable","cfu");
x.t("disable","enable");
x.t("disable","call");
x.t("disable","service");
x.t("values","query");
x.t("values","128");
x.t("mailbox","mobile");
x.t("case","erasure");
x.t("(num)","type");
x.t("(num)","network");
x.t("(num)","reason");
x.t("(num)","integer");
x.t("(num)","call");
x.t("(num)","[20]");
x.t("character","129");
x.t("above","however");
x.t("above","ccfc=4,2");
x.t("above","classes");
x.t("described","above");
x.t("permit","registration");
x.t("choose","certain");
x.t("otherwise","class");
x.t("integer","sum");
x.t("classes","example");
x.t("classes","settings");
x.t("classes","supported");
x.t("classes","equivalent");
x.t("classes","(=default)");
x.t("classes","class");
x.t("classes","ccfc=0,2");
x.t("classes","deactivate");
x.t("two","reasons");
x.t("note","destination");
x.t("note","configure");
x.t("asc0","asc1");
x.t("sec","reason");
x.t("cases","vary");
x.t("ccfc=5,2","cme");
x.t("call","forwarded");
x.t("call","forwarding");
x.t("controls","call");
x.t("asc1","usb");
x.t("packet","access");
x.t("querying","status");
x.t("ccfc=0,0","check");
x.t("service","telecommunication");
x.t("service","status");
x.t("service","group");
x.t("service","commands");
x.t("service","number");
x.t("service","registration");
x.t("service","enable");
x.t("service","query");
x.t("service","defined");
x.t("service","call");
x.t("service","service");
x.t("service","erase");
x.t("used","time");
x.t("used","number");
x.t("used","query");
x.t("rounded","multiple");
x.t("offers","broad");
x.t("class","example");
x.t("class","parameter");
x.t("class","time");
x.t("class","networks");
x.t("class","applies");
x.t("class","parameters");
x.t("class","number");
x.t("class","(data)");
x.t("class","value");
x.t("class","information");
x.t("class","fax");
x.t("class","values");
x.t("class","(num)");
x.t("class","ccfc=0,0");
x.t("class","ccfc=0,2");
x.t("using","mode");
x.t("setting","represents");
x.t("setting","made");
x.t("setting","specific");
x.t("setting","effect");
x.t("remaining","data");
x.t("ccfc=0,2","255");
x.t("ccfc=0,2","ccfc");
x.t("128","supported");
x.t("128","dedicated");
x.t("alternative","may");
x.t("ccfc=0,3","493012345678");
x.t("02.04","currently");
x.t("02.04","gsm");
x.t("02.04","voice");
x.t("02.04","call");
x.t("performed","supplementary");
x.t("erase","registered");
x.t("erase","reason");
x.t("erase","number");
x.t("erase","service");
x.t("erase","using");
x.t("without","need");
x.t("without","specifying");
x.t("dialing","string");
x.t("129","otherwise");
x.t("ccfc=0,4","check");
x.t("effect","regardless");
x.t("clck","register");
x.t("0,1","ccfc");
x.t("0,1","493012345678");
x.t("conditions","control");
x.t("conditions","successful");
x.t("deactivate","cfu");
x.t("deactivate","specific");
x.t("deactivate","call");
x.t("representing","class");
x.t("[20]","...30");
x.t("provisioned","subscribed");
x.t("subscribed","setting");
x.t("even","ccfc");
x.t("0,2","ccfc");
x.t("0,2","493012345678");
x.t("0,64","ccfc");
x.t("03.82","gsm");
x.t("remains","registered");
}
